gslmultilarge_nlinear_lib = static_library('gslmultilarge_nlinear',
	[
		'cgst.c',
		'cholesky.c',
		'convergence.c',
		'dogleg.c',
		'dummy.c',
		'fdf.c',
		'lm.c',
		'scaling.c',
		'subspace2D.c',
		'trust.c'
	],
	include_directories : '..'
)
gslmultilarge_nlinear_dep = declare_dependency(link_with : gslmultilarge_nlinear_lib)


gsl_tests += [ [ 'GSL Multilarge (nonlinear) Test', files('test.c') ] ]
